<script>
$( document ).ready(function() {
    showhidediv('divdata','divform','divbtnadd','divbtngo');
});

function showhidediv(divform,divdata,divbtnadd,divbtngo)
{
	$('.'+divform).show();
	$('.'+divbtnadd).show();
	$('.'+divdata).hide();
	$('.'+divbtngo).hide();
}

setInterval(function(){ 
		$('.alert-success').addClass('hidden');	
		$('.alert-danger').addClass('hidden');
	 }, 5000);


</script>